# Generated by Django 4.1.8 on 2023-05-01 15:14

import wagtail.fields
from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("senat_campaign", "0010_alter_senatcampaignhomepage_about_gallery_and_more"),
    ]

    operations = [
        migrations.AddField(
            model_name="senatcampaignhomepage",
            name="footer_extra_content",
            field=wagtail.fields.RichTextField(
                blank=True, verbose_name="Extra obsah pod šedou patičkou"
            ),
        ),
    ]
